
body {
	font-family:"Raleway", helvetica, arial, sans-serif;
	background-image:url("../img/palmtree_bg.jpg");
	background-position:bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	color:#dfdf2e;
	
}
h1 {
	font-family:"Pacifico", sans-serif;
	font-size:6em;
	text-transform: capitalize;
	color:#dfdf2e;
	text-align: center;
	text-shadow:3px 3px 0 #575702;
}
#wrap {
	margin:13rem 0 0 0;
}
.inline-list {
	text-align: center;
}
a {
	color:#dfdf2e;
	text-transform: lowercase;
}
a:hover {
	color:#fff;
}
nav a {
	font-size:1.8em;
	padding:0 0.3em 0 0;
	text-shadow:2px 2px 0 #575702;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
	transition: all 1s;
}
nav a:hover {
	text-shadow:3px 3px 0 #575702;
}
p {
	color:#fff;
}
footer {
	width:100%;
	position: absolute;
	bottom:0;
	padding:3em 0;
	text-align: center;
	line-height: 0.3rem;
}


/* MEDIA QUERIES */


@media only screen and (max-width: 40em) { 
	body {
		font-size:10px;
		background-size: cover;
	}
	#wrap {
		margin:5rem 0;
	}
	a {
		font-size:0.8rem;
	}
	nav a {
		font-size: 1rem;
		padding:0 2rem 0 0;
		color:#fff;
		display:block;
	}
	.inline-list {
		padding:0;
		margin:0;
		display: block;
		text-align: center;
	}
	nav ul {
		text-align: center;
	}
	iframe {
		display: none;
	}
	footer span {
		display: none;
	}
}
